Algemeen HELP! Ik heb 1.13 maar de server wil 1.12!

Discussie in 'Tutorials (prep for dump)' gestart door Rakaan, 16 jul 2018.

  1. Rakaan

    Rakaan The prince
    Owner

    In-game naam:
    Rakaan
    Rustag:eek:

    Hier een uitleg hoe je terug kan naar 1.12.2 totdat de server er helemaal klaar voor is
    1.13 is een grote update die even tijd nodig heeft om goed neer te zetten.
    Nee, geen map reset, tenminste niet zo ver ik zie aan komen:confused:

    Voor mensen die forge hebben en wat dus werkt. Nog niks updaten of nieuwste versie binnen halen ( Tenzij je weet wat je doet)

    Ok laten we beginnen. (Mijn minecraft staat in het engels, maar er staan plaatjes bij)
    Start je Minecraft launcher op en klik op Launch options
    [​IMG]

    Dan krijg je een scherm met alle versies die je hebt staan om te spelen
    Als je 1.13 automatisch krijgt, heb je een versie die Latest release heeft.
    Die gaan we kopiƫren
    [​IMG]

    OMG! weer een nieuw scherm!
    Bij name (1) een naam invullen zodat je weet welke versie het is. Mag je zelf weten hoe je die noemt.
    En bij Version (2) klik je 1.12.2 aan.
    [​IMG]

    [​IMG]

    Bijna klaar! Op Save klikken
    [​IMG]

    Nu terug naar news
    [​IMG]

    Onderin groene pijltje (1) en je versie selecteren (2)
    [​IMG]

    En dan? SPELEN!:D:D:D
    [​IMG]
     
    #1 Rakaan, 16 jul 2018
    Laatst bewerkt: 17 jul 2018
    JesseGStarWars en jaycraft01 vinden dit leuk.
  2. Gregor

    Gregor Hobbelaar
    Elite

    In-game naam:
    CrackerVarken123
    ik heb een laptop die geen 1.13 aankan kan ik dan nog wel spelen op 1.12 waarschijnlijk niet toch?
     
  3. UberGame

    UberGame Moderator
    Moderator

    In-game naam:
    UberGame
    ik speel ook nog gewoon op 1.12.2 dus dan zou jij ook dat ook kunnen ;)
     
  4. Gregor

    Gregor Hobbelaar
    Elite

    In-game naam:
    CrackerVarken123

    maar ik bedoel als de server 1.13 is ;)
     
  5. MR_gamer_NL

    MR_gamer_NL Hobbelaar
    Elite

    In-game naam:
    MR_gamer_NL
    als de server 1.13 word (volledig) dan moet je met 1.13 joinen nu kan je nog met 1.12.2 ;)
     
  6. Linkforsoad

    Linkforsoad '; DROP TABLE koekjes; --
    Elite

    In-game naam:
    Linkforsoad
    Zou het eerst even aankijken, er zijn misschien mogelijkheden om lagere protocolversies te ondersteunen (lees: 1.12 clients op een 1.13 server), als werkelijk blijkt dat een aanzienlijk deel van de spelers problemen heeft met 1.13 clients valt zoiets natuurlijk te overwegen.

    Ik kan me niet herinneren dat de systeemeisen voor 1.13 zijn aangepast overigens, zou Optifine en wat dingen uitschakelen niet al een oplossing zijn ?
     
  7. Cannne

    Cannne Hobbelaar
    Hobbelaar

    Bedankt omdat ik hetzelfde probleem had